<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
$famList=['e1ed7857-5dd0-4b78-b640-310bb224fd95','a24f1193-7885-4c26-afac-3e5ad744ef40'];

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "country" => 'NG',
    "price" => rand(2,10)*1000,
	"timeline_days" => rand(2,10),
    "banner" => 'default.jpg',
	"title" => "This is the job title " .rand(1,9000)." job title" ,
	"description" =>  "This is the job description " .rand(1,9000)." job description" ,
	"job_detail" => "This is the job detail " .rand(1,9000)." job detail" ,
    "family_uid" => $famList[rand(0,1)],
    'action'=>WRENCHBOARD_JOB_OFFER_SYSTEM,
    'assign_mode' => ASSIGN_MODE_CREATEASSIGN,
    "category" => "" 
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'assigntask');
//jobmanagerupdatejob
?>